import request from '@/utils/request'

// 查询手动外呼记录列表
export function listCustomerCallLog(query) {
  return request({
    url: '/company/crmCustomerCallLog/list',
    method: 'get',
    params: query
  })
}
